* { padding: 0; margin: 0; }

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	background-image: url(images/PageBg.jpg);
	background-repeat: repeat-x;
}
#mydiv {
	width: 150px;	
	height: 100%;
}
p {
 	padding: 10px;
}
a:link, a:visited {
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #009933;
	text-decoration: none;
	font-weight: bold;
}
ul {
	text-decoration: none;
	padding-left: 20px;
}
li{
	padding: 3px 0px 3px 10px;
}
#colhead {
	font-size: 18px;
	/*color: #F93;*/
    background-image: url(images/foam4b.jpg);
	/*background-repeat: repeat-y;*/
	/*font-weight: bold;*/
	/*border-bottom: #666666 1px solid;*/
}
#wrapper {
	margin: 0 auto;
	width: 877px;
	background-image: url(images/content_background.gif);
	background-repeat: repeat-y;
	border:20px solid #ffffff; /*the white border */
	color: #F93;
}

#content {
	float: left;
	color: #333;
	width: 527px;
	min-height: 275px;
	background-image: url(images/content-bg.png);
	background-repeat: no-repeat;
	background-position: center 30px;
	padding:0 15px 0 15px;
	
	
}
#contentleft{
	width: 120px;
	float:left;
	padding-left: 10px;
}
#contentright{
	width: 410px;
	padding: 0px 5px 5px 5px;
	float:left;
}
#headerbanner {
	color: #F93;
	width: 877px;
	height: 30px;
	padding-top: 2px;
	background-color: #093;
	font-size: 24px;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
}
#header {
	color: #333;
	width: 877px;
	height: 186px;
	background: #fff;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#footer {
	width: 867px;
	height: 40px;
	clear: both;
	background-color: #093;
	color: #030;
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
	padding: 10px 0px 0px 10px;
	border-top: solid #fff 5px;
}
#footer a{}

#footer a:link a:visited{}

#footer a:hover {
	color: #033;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}

#leftcolumn {
	color: #F93;
	/*background: #090 ;*/
	background-image: url(images/foam4.jpg);
	width: 162px;
	height: 310px;
	float: left;
}

#rightcolumn {
	color: #000000;
	width: 158px;
	height: 310px;
	float: right;
}

/*NEW STYLES */
#contentContainer{
	min-height: 350px;
}
#contentContainerTop{
	background-image: url(images/content_backgroundTopBottom.gif); 
	background-repeat: none; 
	height:1px;
}
#contentContainerBottom{
	background-image: url(images/content_backgroundTopBottom.gif); 
	background-repeat: none; 
	/*color: #F93;*/
	height:1px;
	clear: both;
}
#bottomImage{
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	height:122px;
	clear:both;
}
#contentColumns {	
	float: left;
	color: #333;
	width: 527px;
	min-height: 275px;
	background-image: url(images/content-bg.png);
	background-repeat: no-repeat;
	background-position: center 30px;
	padding:0px 15px 0px 15px;
}
#contentColumns p {margin-left:140px; padding-top:0px}
#contentColumns img{margin-left:-150px;}

/* TEXT STYLES */
.title {
	color: #336633;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 8px;
	text-align: center;
}

.subtitle {
	color: #336633;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: center;
}

.subsubtitle {
	color: #000000;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: center;
}

.section {
	color: #000000;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: left;
}

.subsection {
	color: #000000;
	font-style: italic;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: left;
}

.text {
	color: #000000;
	font-weight:normal;
	margin: 1px;
	text-align: justify;
}

.tabletext{
	color: #000000;
	font-weight:normal;
	text-align: center;
}

.tablelinktext{
	font-weight:normal;
	text-align: center;
}

/* TABLE STYLE */

#myTable {
    width:96%; 
    margin-left:2%; 
    margin-right:2%;
	border-collapse:collapse;
	border: 3px solid black;
}
table.tablesorter {
	font-size: 12px;
	border: 1px solid #000;
}
table.tablesorter .header {
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position:right;
	height: auto;
}
table.tablesorter .headerSortUp {
	background-image: url(images/asc.gif);
	background-position:right;
	background-repeat: no-repeat;
}
table.tablesorter .headerSortDown {
	background-image: url(images/desc.gif);
	background-position:right;
	background-repeat: no-repeat;
}

table.tablesorter td {
	vertical-align:central;
	text-align:center;
	border: 1px solid black;
}

table.tablesorter th {
	vertical-align:central;
	text-align:center;
	border: 1px solid black;
	background-color: #FBC008;
}

table.tablesorter td img {
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

table.nosort {
	font-size: 12px;
	border: 3px solid black;
	border-collapse:collapse;
	width:96%; 
    margin-left:2%; 
    margin-right:2%;
}

table.nosort th {
	font-weight: bold;
	vertical-align:central;
	text-align:center;
	border: 1px solid black;
}

table.nosort td {
	vertical-align:central;
	text-align:center;
	border: 1px solid black;
}

table.nosort td img {
	margin: 7px;
}

table.nosort td.profilepic img {
	margin: 7px;
	max-width: 70px;
	max-height: 100px;
}

#speakers_dropdown{
	float:left;
	padding-left:10px;
	margin: 1px;
	}

#order_dropdown{
	float:right;
	padding-right: 10px;
	margin: 1px;
	}
	
#dropdowns_clear{
	clear:both;
	padding-bottom:5px;
	}
	
ul.speakers{
	margin:0;
	padding:0;
	display:none;
	}
	
ul.speakers li{
	margin:4px 0px 4px 0px;
	padding:6px 0px 6px 0px;
	height:140px;
	list-style-type:none;
	border-bottom:1px solid #ccc;
	width:98%;
	line-height:140px;
	clear:both;
	}
	
ul.speakers li p,ul.speakers li span{
	display:inline;
	margin:5px;
	padding:3px;
	}
	
.speakerNumber{
	position:relative;
	font-weight:bold;
	padding:3px;
	clear:both;
	background:#f3f3f3;
	}
	
.speakerImgSpan{
	background:none;
	position:relative;
	width:100px!important;
	height:100px!important;
	float:right;
	top:5px;
	right:5px;
	text-align:center;
	}
	
.speakerImgSpan .captionNumber{
	position:absolute;
	width:80px;
	line-height:20px;
	text-align:center;
	top:80%;
	right:10%;
	}
	
ul.speakers img{
	width:100%;
	height:auto;
	}